@import url(../fontawesome/css/fontawesome.css);
@import url(../fontawesome/css/brands.css);
@import url(../fontawesome/css/regular.css);
body{font-family: "Montserrat", sans-serif; font-optical-sizing: auto;}
/* common style */
.m-10{margin: 10px !important;} .m-15{margin: 15px !important;} .m-20{margin: 20px !important;} .m-25{margin: 25px !important;} .m-30{margin: 30px !important;}
.mt-10{margin-top: 10px !important;} .mt-15{margin-top: 15px !important;} .mt-20{margin-top: 20px !important;} .mt-25{margin-top: 25px !important;} .mt-30{margin-top: 30px !important;}
.mb-10{margin-bottom: 10px !important;} .mb-15{margin-bottom: 15px !important;} .mb-20{margin-bottom: 20px !important;} .mb-25{margin-bottom: 25px !important;} .mb-30{margin-bottom: 30px !important;}
.ms-10{margin-left: 10px !important;} .ms-15{margin-left: 15px !important;} .ms-20{margin-left: 20px !important;} .ms-25{margin-left: 25px !important;} .ms-30{margin-left: 30px !important;}
.me-10{margin-right: 10px !important;} .me-15{margin-right: 15px !important;} .me-20{margin-right: 20px !important;} .me-25{margin-right: 25px !important;} .me-30{margin-right: 30px !important;}
.p-10{padding: 10px !important;} .p-15{padding: 15px !important;} .p-20{padding: 20px !important;} .p-25{padding: 25px !important;} .p-30{padding: 30px !important;}
.pt-10{padding-top: 10px !important;} .pt-15{padding-top: 15px !important;} .pt-20{padding-top: 20px !important;} .pt-25{padding-top: 25px !important;} .pt-30{padding-top: 30px !important;}
.pb-10{padding-bottom: 10px !important;} .pb-15{padding-bottom: 15px !important;} .pb-20{padding-bottom: 20px !important;} .pb-25{padding-bottom: 25px !important;} .pb-30{padding-bottom: 30px !important;}
.ps-10{padding-left: 10px !important;} .ps-15{padding-left: 15px !important;} .ps-20{padding-left: 20px !important;} .ps-25{padding-left: 25px !important;} .ps-30{padding-left: 30px !important;}
.pe-10{padding-right: 10px !important;} .pe-15{padding-right: 15px !important;} .pe-20{padding-right: 20px !important;} .pe-25{padding-right: 25px !important;} .pe-30{padding-right: 30px !important;}

.fs-10{font-size: 10px !important;}
.fs-11{font-size: 11px !important;}
.fs-12{font-size: 12px !important;}
.fs-13{font-size: 13px !important;}
.fs-14{font-size: 14px !important;}
.fs-15{font-size: 15px !important;}
.fs-16{font-size: 16px !important;}
.fs-17{font-size: 17px !important;}
.fs-18{font-size: 18px !important;}
.fs-19{font-size: 19px !important;}
.fs-20{font-size: 20px !important;}
.fs-21{font-size: 21px !important;}
.fs-22{font-size: 22px !important;}
.fs-23{font-size: 23px !important;}
.fs-24{font-size: 24px !important;}
.fs-25{font-size: 25px !important;}
.fs-26{font-size: 26px !important;}
.fs-27{font-size: 27px !important;}
.fs-28{font-size: 28px !important;}
.fs-29{font-size: 29px !important;}
.fs-30{font-size: 30px !important;}
.fs-31{font-size: 31px !important;}
.fs-32{font-size: 32px !important;}
.fs-33{font-size: 33px !important;}
.fs-34{font-size: 34px !important;}
.fs-35{font-size: 35px !important;}
.fs-40{font-size: 40px !important;}
.fs-45{font-size: 45px !important;}
.fs-50{font-size: 50px !important;}
.fs-55{font-size: 55px !important;}
.fs-60{font-size: 60px !important;}
.fs-65{font-size: 65px !important;}
.fs-70{font-size: 70px !important;}
.fs-75{font-size: 75px !important;}
.fs-80{font-size: 80px !important;}

/* Width css */
.w10 {width: 10px !important; min-width: 10px !important; max-width: 10px !important;}
.w20 {width: 20px !important; min-width: 20px !important; max-width: 20px !important;}
.w30 {width: 30px !important; min-width: 30px !important; max-width: 30px !important;}
.w40 {width: 40px !important; min-width: 40px !important; max-width: 40px !important;}
.w50 {width: 50px !important; min-width: 50px !important; max-width: 50px !important;}
.w60 {width: 60px !important; min-width: 60px !important; max-width: 60px !important;}
.w70 {width: 70px !important; min-width: 70px !important; max-width: 70px !important;}
.w80 {width: 80px !important; min-width: 80px !important; max-width: 80px !important;}
.w90 {width: 90px !important; min-width: 90px !important; max-width: 90px !important;}
.w100 {width: 100px !important; min-width: 100px !important; max-width: 100px !important;}
.w110 {width: 110px !important; min-width: 110px !important; max-width: 110px !important;}
.w120 {width: 120px !important; min-width: 120px !important; max-width: 120px !important;}
.w130 {width: 130px !important; min-width: 130px !important; max-width: 130px !important;}
.w140 {width: 140px !important; min-width: 140px !important; max-width: 140px !important;}
.w150 {width: 150px !important; min-width: 150px !important; max-width: 150px !important;}
.w160 {width: 160px !important; min-width: 160px !important; max-width: 160px !important;}
.w170 {width: 170px !important; min-width: 170px !important; max-width: 170px !important;}
.w180 {width: 180px !important; min-width: 180px !important; max-width: 180px !important;}
.w190 {width: 190px !important; min-width: 190px !important; max-width: 190px !important;}
.w200 {width: 200px !important; min-width: 200px !important; max-width: 200px !important;}
.w210 {width: 210px !important; min-width: 210px !important; max-width: 210px !important;}
.w220 {width: 220px !important; min-width: 220px !important; max-width: 220px !important;}
.w230 {width: 230px !important; min-width: 230px !important; max-width: 230px !important;}
.w240 {width: 240px !important; min-width: 240px !important; max-width: 240px !important;}
.w250 {width: 250px !important; min-width: 250px !important; max-width: 250px !important;}
.w260 {width: 260px !important; min-width: 260px !important; max-width: 260px !important;}
.w270 {width: 270px !important; min-width: 270px !important; max-width: 270px !important;}
.w280 {width: 280px !important; min-width: 280px !important; max-width: 280px !important;}
.w290 {width: 290px !important; min-width: 290px !important; max-width: 290px !important;}
.w300 {width: 300px !important; min-width: 300px !important; max-width: 300px !important;}
.w310 {width: 310px !important; min-width: 310px !important; max-width: 310px !important;}
.w320 {width: 320px !important; min-width: 320px !important; max-width: 320px !important;}
.w330 {width: 330px !important; min-width: 330px !important; max-width: 330px !important;}
.w340 {width: 340px !important; min-width: 340px !important; max-width: 340px !important;}
.w350 {width: 350px !important; min-width: 350px !important; max-width: 350px !important;}
.w380 {width: 380px !important; min-width: 380px !important; max-width: 380px !important;}
.w400 {width: 400px !important; min-width: 400px !important; max-width: 400px !important;}
/* Width css */

aside, section {padding-top: 3rem; padding-bottom: 3rem;}
.mw-110px{max-width: 110px;}
.mw-425px{max-width: 425px;}
.mw-800px{max-width: 800px;}
.mw-850px{max-width: 850px;}
a:hover{text-decoration: none;}
.bg-primary-light{background-color: #F5FBFF !important;}

#main{min-height: 525px;}
header{width: 100%; height: 105px; background-color: #F5FBFF; transition: all 0.4s ease;} /* height: 124px; */
header.sticky {position:fixed; z-index: 999; height: 80px; background-color: #F5FBFF;}
header#header-template .container{padding-top: 20px; padding-bottom: 20px;}
header.sticky#header-template .container img.logo{height: 50px;}
header.sticky#header-template .container {padding-top: 0px; padding-bottom: 0px;}
#header-template .dropdown-toggle::after{border: 0; margin: 0;}
#header-template .dropdown-toggle .fa-user {background-color: var(--bs-white); padding: 8px; width: 30px; height: 30px; border-radius: 50%; margin-left: 5px; color: var(--bs-primary); font-size: 14px;}
#header-template .dropdown-toggle span{font-size: 20px;}
ul.dropdown-menu {border-radius: 10px; padding: 12px 20px; border: 1px solid #DCE5F3; background: var(--bs-white); box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.03);}
ul.dropdown-menu .dropdown-item{color: var(--bs-dark); font-size: 12px; font-weight: 500; padding: 7px 0;}
ul.dropdown-menu .dropdown-item:hover, #header-template ul.dropdown-menu .dropdown-item.active{color: var(--bs-primary); background-color: transparent;}
#header-template #mainnav .nav-item .nav-link{font-size: 16px; font-weight: 400; color: #000; padding: 53px 8px;} /* font-weight: 600; */
#header-template #mainnav .nav-item .nav-link:hover, #header-template #mainnav .nav-item .nav-link.active{color: var(--bs-primary);}
#header-template #mainnav .nav-item{margin-right:8px;} /* margin-right: 30px; */
#header-template #mainnav .nav-item:last-child{margin-right: 20px;}
#header-template #mainnav .nav-item .nav-link.highlight-menu{padding: 15px 25px; background-color: #FFF4E2; border-radius: 30px; color: #E9940B;}
#header-template.sticky .dropdown-toggle span{font-size: 14px;}
#header-template.sticky .btn.dropdown-toggle{padding: 6px 15px !important;}
#header-template.sticky .dropdown-toggle .fa-user{width: 24px; height: 24px; font-size: 14px; padding: 4px;}
#header-template.sticky #mainnav .nav-item {margin-right: 15px;}
#header-template.sticky #mainnav .nav-item:last-child {margin-right: 10px;}
#header-template.sticky #mainnav .nav-item .nav-link {font-size: 15px;}
#header-template.sticky #mainnav .nav-item .nav-link.highlight-menu {padding: 8px 15px;}
#header-template .navbar-live #mainnav .nav-item{margin-right: 15px;}


.navbar-toggler {width: 40px; height: 40px; padding: 0; border: 0; transition: 0.1s ease-in-out; flex-shrink: 0;}
.navbar-toggler[aria-expanded=true]{z-index: 9999; color: var(--bs-white);}
.navbar-toggler:focus {box-shadow: none;}
.navbar-toggler .fa-xmark{display: none;}
.navbar-toggler[aria-expanded=true] .fa-xmark{display: inline-block;}
.navbar-toggler[aria-expanded=true] .fa-bars{display: none;}



header#header-template .container {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

header {
    height: 130px;
    background: #fff;
}

img.logo {
    width: 200px;
    height: 71px;
}

header .btn.btn-primary {
    font-size: 20px;
    padding: 17px 35px;
    border-radius: 50px;
    margin-top: 3px;
}

.dropdown-toggle i {
    font-size: 14px;
    margin-left: 4px;
}
header.sticky {
    background: #fff;
}
header.sticky#header-template .container img.logo {
    height: 50px;
    width: auto;
    padding: 5px 0;
    line-height: 50px;}
header.sticky#header-template .btn.btn-primary {
    padding: 12px 24px;
    font-size: 18px;
    /* margin: 4px 0 !important; */
    margin-top: 0;
}

#header-template.sticky #mainnav .nav-item .nav-link {
    padding: 28px 0; font-size: 16px;
}

#header-template.sticky #mainnav .nav-item {
    margin-right: 24px;
}
header.sticky .navbar-nav .dropdown-menu {
    top: 79px;
}
#header-template #mainnav .nav-item.dropdown:hover > .dropdown-menu { display: block;  }

.navbar-nav .dropdown-menu {
    top: 129px;
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 0px 0px 7px 7px;
}

ul.dropdown-menu .dropdown-item {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding: 10px;
    line-height: 1;
}

ul.dropdown-menu {
    min-width: 220px;
}

header#header-template button.navbar-toggler {
    color: #1099fb;
}


footer#footer-template{background-color: #F5FBFF;}
footer#footer-template .footer-top{padding-top: 60px; padding-bottom: 26px;} /* padding-bottom: 60px; */
#footer-template .f-widget h5{font-size: 22px; font-weight: 500; margin-bottom: 10px;} /* margin-bottom: 15px; */
#footer-template .f-widget p, #footer-template .f-widget p a{font-size: 16px; text-decoration: none;}
#footer-template .f-widget p a:hover{text-decoration: underline;}
.social-links{list-style-type: none; margin: 0; padding: 0; display: flex; align-items: center;}
.social-links li{margin-right: 10px;}
.social-links li a{width: 30px; height: 30px; background-color: var(--bs-primary); border-radius: 4px; display: flex; align-items: center; justify-content: center;}
.social-links li a:hover{background-color: #0063ad;}
.social-links li a i{color: var(--bs-white);}

.footer-bottom{border-top: 1px solid rgba(217, 217, 217, 0.83);}
.footer-bottom .copyright-text{color: #898890; font-size: 14px;}
.footer-bottom .copyright-text a{color: #898890; text-decoration: none;}
.footer-bottom .copyright-text a:hover{color: var(--bs-primary); text-decoration: underline;}

.banner-section{min-height: 120px; background-size: cover; background-repeat: no-repeat; background-position: right center; display: flex; align-items: center; position: relative;}
.banner-section:before {content: ""; background-color: rgb(0 0 0 / 40%); width: 100%; height: 100%; position: absolute; z-index: 0;}
.banner-section .banner-cont {max-width: 480px; position: relative; z-index: 1;}
.banner-section .banner-cont .title{font-size: 43px; font-weight: 600; color: var(--bs-white);}
.banner-section .banner-cont p{font-size: 20px; color: var(--bs-white);}

.btn, .btn:after{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.btn{border: 0; padding: 12px 20px; font-size: 16px; font-weight: 600; border-radius: 6px; position: relative; overflow: hidden; text-decoration: none !important;}
.btn:before, .btn:after {content: ''; background-color: #3dd8fd; position: absolute; z-index: -1;}
.btn:after {height: 0; left: 0; top: 0; width: 100%;}
.btn:hover:after {height: 100%; z-index: 1;}
.btn > span {z-index: 2; position: relative;}
.btn.btn-primary{background-color: var(--bs-primary); color: var(--bs-white);}
.btn.btn-primary:hover{color: var(--bs-dark);}
.btn.btn-primary:before, .btn.btn-primary:after {background-color: #3dd8fd;}
.btn.btn-secondary{background-color: var(--bs-secondary); color: var(--bs-white);}
.btn.btn-secondary:hover{color: var(--bs-dark);}
.btn.btn-secondary:before, .btn.btn-secondary:after {background-color: #fbbe55;}
.btn.btn-light-primary{background-color: #F5FBFF; color: #515151; border: 1px solid #DCE5F3;}
.btn.btn-light-primary:before, .btn.btn-light-primary:after {background-color: #c8dbf7;}
.btn.btn-outline{border-width: 1px; border-style: solid;}
.btn.btn-red{background-color: #FF2828; color: var(--bs-white);}
.btn.btn-red:hover{color: var(--bs-white);}
.btn.btn-red:before, .btn.btn-red:after {background-color: #c90000;}

.rounded-30{border-radius: 30px;}
.btn.btn-sm{padding: 6px 12px; font-size: 13px !important; font-weight: 500;}

#back_to_top {display: inline-block; background-color: var(--bs-primary); width: 40px; height: 40px; text-align: center; border-radius: 4px; position: fixed; bottom: 6px; right: 30px; padding: 10px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000;}
#back_to_top i{font-size: 20px; color: var(--bs-white);}
#back_to_top.show {opacity: 0.7; visibility: visible;}
#back_to_top:hover {cursor: pointer; opacity: 1;}

.page-title{font-size: 24px; font-weight: 700;}

.card{border-radius: 10px; border-color: #DBDFE9; background-color: var(--bs-white);}
.card-title{font-size: 20px; font-weight: 600;}

.form-group{margin-bottom: 25px;}
label{font-size: 14px; color: var(--bs-dark); font-weight: 500; margin-bottom: 5px;}
.form-control{border: 1px solid #DBDFE9; border-radius: 6px; height: 46px; padding: 12px; background-color: var(--bs-white); font-size: 14px; font-weight: 500;}
.form-control.form-control-sm{height: 40px; padding: 8px 10px;}
.form-control:focus, .form-control:focus-visible, .form-control:focus-within{box-shadow: 0 0 0 2px rgba(9,150,255,.15);}
.form-control.form-select{-webkit-appearance: none; -moz-appearance: none; appearance: none; background-image: url(../images/select-arrow.svg); background-repeat: no-repeat; background-position: calc(100% - 12px); padding-right: 32px !important; background-size: 11px;}
.singledate{background-image: url(../images/dateicon.svg); background-repeat: no-repeat; background-position: calc(100% - 12px); background-size: 18px; padding-right: 40px !important;}
.daterangepicker select.monthselect, .daterangepicker select.yearselect {padding: 4px !important; border-color: #dddddd;}
.required .form-control{border-left: 2px solid var(--bs-primary);}
.plan-details .membership-item {display: flex; justify-content: space-between;}

.password-field {position: relative;}
.password-field .form-control{padding-right: 40px;}
.password-field .toggle-password {position: absolute; top: 13px; right: 12px; color: #B2B1C3; cursor: pointer;}
.password-field .eye-slash:after {content: ""; height: 22px; width: 2px; background: #B2B1C3; display: block; position: absolute; left: 0; right: 0; top: -2px; bottom: 0; margin: auto; -webkit-transform: rotate(45deg); transform: rotate(45deg);}

.form-check .form-check-input{width: 20px;height: 20px;}
.form-check .form-check-label, .form-check .form-check-label a{font-size: 14px; font-weight: 500; color: var(--bs-dark);}
.form-check .form-check-label a{text-decoration: underline;}
.form-check .form-check-label a:hover{text-decoration: none; color: var(--bs-primary);}
.form-check.form-switch .form-check-input{cursor: pointer; width: 35px; height: 20px; border: 0; background-color: #DBDFE9; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23F2F7F8'/%3e%3c/svg%3e");}
.form-check.form-switch .form-check-input:checked{background-color: var(--bs-primary);}
.form-check.form-switch .form-check-input:focus, .form-check .form-check-input:focus{box-shadow: none;}
.form-check.form-switch .inactive-txt, .form-check.form-switch.checked .active-txt  {display: block;}
.form-check.form-switch .active-txt, .form-check.form-switch.checked .inactive-txt {display: none;}
.form-check.form-switch.form-switch-lg .form-check-input{width: 50px; height: 30px;}

.bg-primary-title{background-color: var(--bs-primary); padding: 18px 30px; text-align: center; color: var(--bs-white); font-weight: 700; font-size: 20px;}
.price{font-size: 28px; font-weight: 700;}
.price-disc{font-size: 18px;}
.plan-total{border-top: 1px dashed rgb(157 157 157 / 40%); border-bottom: 1px dashed rgb(157 157 157 / 40%); padding: 25px 0;}

.separator-line{border-top: 1px dashed rgb(157 157 157 / 40%); opacity: 1; margin: 40px 0 35px;}

.table-responsive {scrollbar-color: #9c9c9c transparent !important; scrollbar-width: thin !important;}
.table-responsive::-webkit-scrollbar {width: 5px; height: 5px;}
.table-responsive::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px transparent; box-shadow: inset 0 0 6px transparent; background-color: transparent;}
.table-responsive::-webkit-scrollbar-thumb {background-color: #9c9c9c;}
.gecko .table-responsive {scrollbar-color: #9c9c9c transparent !important; scrollbar-width: thin !important;}
.firefox .table-responsive {scrollbar-color: #9c9c9c transparent !important; scrollbar-width: thin !important;}
.table-responsive:hover {scrollbar-color: #9c9c9c transparent !important; scrollbar-width: thin !important;}
.table-wrapper{border: 1px solid #DBDFE9; border-radius: 10px; overflow: hidden;}
.table thead tr th {font-size: 12px; font-weight: 700; text-transform: uppercase; color: #515151; padding: 15px; background-color: #F5FBFF;}
.table thead tr th:first-child, .table thead tr th:last-child {padding-left: 15px; padding-right: 15px;}
.table thead tr th a {font-weight: 700; color: #515151; text-decoration: none;}
.table thead tr th.sorting a, .table thead tr th.sorting_asc a, .table thead tr th.sorting_desc a {color: #515151;}
.table thead tr th.sorting a:after, .table thead tr th.sorting_asc a:after, .table thead tr th.sorting_desc a:after {content: ""; width: 13px; height: 13px; display: inline-block; position: relative; top: 2px; left: 5px; background: url("../images/sort_default.svg") no-repeat;}
.table thead tr th.sorting_asc a:after {background: url("../images/sort_asc.svg") no-repeat;}
.table thead tr th.sorting_desc a:after {background: url("../images/sort_desc.svg") no-repeat;}
.table thead tr th.sorting_disabled a:after {display: none;}
.table tbody tr {border-bottom: 1px solid #EBEBF5;}
.table tbody tr:last-child {border-bottom: 1px solid #EBEBF5 !important;}
.table tbody tr td {font-size: 14px; padding: 10px; vertical-align: middle; color: #515151; font-weight: 600;}
.table tbody tr td:first-child {padding-left: 15px;}
.table tbody tr td:last-child {padding-right: 15px; border-right: 0;}
.table tbody tr td > a {color: var(--bs-dark); font-weight: 600; text-decoration: underline;}
.table tbody tr td > a:hover {color: var(--bs-primary); text-decoration: none;}
.table tbody tr td > a.btn {text-decoration: none;}
.pagination_wrap .dataTables_info {min-width: 400px; color: #ccc;}
.pagination_wrap .dataTables_info .form-control {max-width: 70px;}
.pagination_wrap .pagination .page-item > .page-link {width: 34px; height: 34px; border-radius: 5px; color: #99A1B6; border: 0; text-align: center; margin: 0 3px;}
.pagination_wrap .pagination .page-item:hover > .page-link, .pagination_wrap .pagination .page-item.active > .page-link {background-color: var(--bs-primary); color: var(--bs-white);}
.pagination_wrap .pagination .page-item.disabled > .page-link, .pagination_wrap .pagination .page-item.disabled:hover > .page-link {background-color: transparent; color: #99A1B6; opacity: 0.5;}

.modal .modal-title{font-size: 24px; font-weight: 600; color: var(--bs-dark);}
.modal .modal-content{border: 1px solid #DBDFE9; border-radius: 10px;}
.modal .modal-content .modal-header{padding: 25px 30px;}
.modal .modal-content .modal-body{padding: 15px 30px;}
.modal .modal-content .btn-close {z-index: 9; border-radius: 21px; background-color: #F5FBFF; box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); width: 30px; height: 30px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23898890'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e"); background-size: 14px; position: absolute; right: -15px; top: -15px; opacity: 1;}
.modal-img{border-radius: 10px 0 0 10px;}
.modal-img img{width: 360px;}

.plan-details{list-style-type: none; margin: 0; padding: 0;}
.plan-details li{margin-bottom: 20px; font-size: 14px; font-weight: 500;}
.plan-details li span{font-weight: 600; min-width: 195px; display: inline-block;} /* min-width: 200px; */
.text-muted{color: #898890 !important;}

.checklist{margin: 0; padding: 0; list-style-type: none;}
.checklist li{margin-bottom: 10px; font-weight: 500; font-size: 14px; color: var(--bs-dark); position: relative; padding-left: 25px;}
.checklist li:before{content: ""; background: url(../images/tickicon.png) 0 0 no-repeat; width: 15px; height: 15px; display: block; position: absolute; left: 0; top: 2px;}
.checklist li:last-child{margin-bottom: 0;}

.repeater_row .itemtr{position: relative;}
.repeater_row .itemtr .btn-remove{position: absolute; right: 0; top: -5px;}
.repeater_row .itemtr:first-child .btn-remove, .repeater_row .itemtr:last-child .separator-line{display: none;}

.error-field{color: #f00; font-size: 12px;}
input.error,
select.error,
textarea.error { color: inherit !important;}

header .btn.btn-primary, header.sticky#header-template .btn.btn-primary { padding: 12px 25px; border: 1px solid #0996FF; font-size: 16px; margin-top: 0;}
header .btn.btn-primary:hover, header .btn.btn-primary.button-login:hover { border: 1px solid #3dd8fd; color: #000;}
header .btn.btn-primary.button-login { background: #fff; color: #0996FF; margin-right: 6px !important;}

/*membership*/
    section.ch-membership-header { padding-top: 40px; padding-bottom: 0;}
    .ch-header-logo {text-align: center;}
    .card-custom {border-radius: 20px; box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08); background: #fff; }
    .tab-btn.active { background: linear-gradient(90deg, #0094ff, #0077ff); color: #fff;}
    .tab-btn {border-radius: 10px; background: #f2f5f9; font-weight: 600; }
    .qty-btn { width: 32px; height: 32px; border-radius: 50%; border: none; background: #f2f5f9; font-size: 21px; }
    .qty-btn:hover { background: #e4e8ef;}
    .primary-btn { background: linear-gradient(90deg, #0094ff, #0077ff); color: #fff; border-radius: 30px; padding: 14px; font-size: 16px; font-weight: 600; border: none; width: 100%; }
    .primary-btn:hover { opacity: 0.9;}
    .info-box { background: #f3f9ff; border-radius: 12px; padding: 16px 20px;}
    div#pricingRows>div { border-bottom: 1px solid #ebe6e7;}
    .d-flex.tab-wrapper { display: flex; width: 100%;}
    .tab-wrapper .btn.tab-btn { flex: 1 1 0; width: 100%; display: block; text-align: center; background: #f2f2f2; color: #555; padding: 12px 0; border-radius: 8px; font-weight: 500;display: flex; align-items: center; justify-content: center;}
    .tab-wrapper .btn.tab-btn.active { background: #0A98FF; color: #fff;}
    .tab-wrapper .btn.tab-btn.active:hover { background: #0A98FF; color: #555;}
    .tab-wrapper .btn.tab-btn span{z-index: 4;}
    #pricingRows { border-bottom: 1px solid #ebe6e7;}
    #pricingRows .text-muted {color: #444 !important;}
    .qty {display: inline-block; min-width: 20px; text-align: center;}
    button.qty-btn.plus {background-color: var(--bs-primary); color: #fff;}
    button.qty-btn.minus {background-color: #f2f2f2;}
    p.section-head {border-bottom: 2px solid #ebe6e7; padding-bottom: 10px;}


@media (min-width:576px){
    .banner-section{min-height: 150px;}
    .logo-container{min-width: 230px;}
}

@media (min-width:768px){
    .banner-section{min-height: 180px;}
}

@media (min-width: 870px){
    .modal-lg{min-width: 850px}
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav {align-items: center;}
    .banner-section{min-height: 200px;}
}

@media (min-width: 1200px){
    .banner-section{min-height: 250px;}
}

@media only screen and (min-width: 1240px) {
    .section_wrapper, .container { max-width: 1400px;}
}

@media (min-width: 1400px){
    .banner-section{min-height: 320px;}
}

@media (min-width: 1600px){
    .banner-section{min-height: 420px;}
}

@media (max-width: 1399px){
    #footer-template .f-widget h5 {font-size: 20px;}
    #header-template #mainnav .nav-item {/*margin-right: 25px;*/}
    #header-template #mainnav .nav-item .nav-link{/*padding: 0; font-size: 15px;*/}
}

@media (min-width: 1200px) and (max-width: 1330px) {
    #header-template #mainnav .nav-item .nav-link{font-size:14px;}
    header .btn.btn-primary {margin-top: 5px;}
    header.sticky#header-template .btn.btn-primary {margin-top: 3px;}
    .logo-container{margin-top: 6px;}
    header.sticky#header-template .logo-container{margin-top: 3px;}
    #header-template.sticky #mainnav .nav-item .nav-link{font-size:14px}
}
@media (max-width: 1240px) {
    header.sticky { height: 59px;}
}

@media (max-width: 1199px){
    .container{max-width: 96%;}
    header {height: 104px;}
    header#header-template .container{ padding: 20px 0;}
    header.sticky#header-template .container{padding: 4px 0 4px 15px;}
    #header-template .dropdown-toggle span{font-size: 14px;}
    #header-template .btn.dropdown-toggle{padding: 6px 15px !important;}
    #header-template .dropdown-toggle .fa-user{width: 24px; height: 24px; font-size: 14px; padding: 4px;}
    #header-template #mainnav .nav-item {/*margin-right: 15px;*/}
    #header-template #mainnav .nav-item:last-child {/*margin-right: 10px;*/}
    #header-template #mainnav .nav-item .nav-link {font-size: 14px;}
    #header-template .logo{height: 65px;}
    header .nav-container {  width: calc(100% - 510px);}
	header .btn.btn-primary{padding: 10px 24px;}
	.navbar-collapse.collapse:not(.show) {display: block;}
    .navbar-collapse {position: fixed; top: 0; right: 0; background: var(--bs-primary); width: 100%; height: 100%; max-width: 290px; z-index: 9999; padding: 60px 25px 25px; transform: translateX(290px); transition: 0.5s ease-in-out; display: block;}
    .navbar-collapse.show {transform: translateX(0px);}
    #header-template #mainnav .nav-item {margin-right: 0; margin-bottom: 15px;}
    #header-template #mainnav .nav-item .nav-link, #header-template.sticky #mainnav .nav-item .nav-link{padding:0; font-size:13px; color: var(--bs-white)}
    #header-template #mainnav .nav-item .nav-link:hover, #header-template #mainnav .nav-item .nav-link.active{color: #b5e6ff;}
    #header-template #mainnav .nav-item .nav-link.highlight-menu {padding: 8px 15px; font-size: 15px; margin-top: 15px;}
    #header-template #mainnav .nav-item ul.dropdown-menu{ border: none; background: none; box-shadow: none; padding: 10px 0; margin-bottom: -5px;}
	#header-template #mainnav .nav-item ul.dropdown-menu .dropdown-item { font-size: 13px; padding: 10px 0; font-weight: 400; color: #fff;}
	#header-template #mainnav .nav-item ul.dropdown-menu .dropdown-item:hover { color: #3dd8fd;}
	#header-template #mainnav .nav-item.dropdown .dropdown-toggle i {position: absolute;top: 2px;right: 0;}
	.navbar-toggler[aria-expanded=true] .fa-xmark { color: #fff;}
}

@media (max-width: 991px){
    .container{max-width: 100%; --bs-gutter-x: 2rem;}    
    header#header-template .container{padding-left: calc(var(--bs-gutter-x) * .5); padding-right: calc(var(--bs-gutter-x) * .5);}
    #footer-template .f-widget h5 {font-size: 17px; margin-bottom: 10px;}
    
}

@media (max-width: 869px){
    .modal-lg{max-width: 90%;}
    .modal-img img {width: 392px;}
}

@media (max-width: 767px) {
    footer#footer-template .footer-top {padding-top: 30px; padding-bottom: 30px;}
    aside, section {padding-top: 2rem; padding-bottom: 2rem;}
    header {height: 100px;}
    #header-template .logo {height: 50px;  width: auto;}
    .modal-img {border-radius: 10px 10px 0 0; max-height: 250px;}
    .modal-img img {width: 100%;}
    #purchase_membership_modal .modal-dialog{margin: 20px auto;}
    .banner-section .banner-cont .title {font-size: 28px;}
    .banner-section .banner-cont p {font-size: 14px;}
    .banner-section{background-position: 70% center;}
    header#header-template .container{ padding: 11px 15px;}
    header{height:70px}
    .logo-container { min-width: 170px; }
    header.sticky#header-template .btn.btn-primary {padding:8px 18px;margin-top: -2px;}
    header.sticky#header-template .container { padding: 3px 0 3px 15px; }
    header.sticky#header-template .logo-container { margin-top: 2px;}
    header.sticky{height:55px}    
}
@media (max-width: 575px){
    .card{padding: 20px !important;}
    .form-group{margin-bottom: 20px;}
    .page-title {font-size: 22px;}
    .btn {border: 0; padding: 8px 14px; font-size: 14px;}
    .form-control {height: 37px; padding: 8px 10px;}
    .modal .modal-content .btn-close{width: 22px; height: 22px; right: -5px; top: -5px; background-size: 12px;}
    .plan-details li {margin-bottom: 15px;}
}

@media (max-width: 480px){
    .plan-details li span {min-width: 100%;}
    #header-template .logo {  height: 40px;  width: auto; }
    header .nav-container{width: auto;}
    .logo-container {min-width: 100px; }
    #header-template .logo, header.sticky#header-template .container img.logo{height:30px;padding: 0;}
    header .btn.btn-primary, header.sticky#header-template .btn.btn-primary{padding: 8px 15px;font-size: 13px;}
    header .nav-container { width: 40px;}
    header .nav-container nav.navbar { width: 40px;}
    header.sticky {height: 48px;}
    header.sticky#header-template .btn.btn-primary{margin-top:0;}
    header#header-template .container{padding-right:0;}   
}